<!DOCTYPE html>
<html lang="en">

<head>

    <title>Making a Bar Chart</title>
    <script src="https://unpkg.com/d3@7.6.1/dist/d3.min.js"></script>
    <link rel="stylesheet" href="./style.css">
</head>

<body>
    <div style="border:red; border-width:5px; border-style:solid;">

        <svg width="960" , height="500" ,>
        </svg>
    </div>

    <script src="./index.js">
    </script>

</body>

</html>